Loading...
Searching...
No Matches
psmfilescanprocess.h File Reference
`#include "psmfilereaderbase.h"`
`#include <QTemporaryDir>`
`#include <QCborMap>`
`#include "cborscanmapbase.h"`
`#include "pappsomspp/export-import-config.h"`

Go to the source code of this file.

## Classes

class | pappso::cbor::psm::PsmFileScanProcess
| Basic PSM file reader to process scan (parallelized scan processing). More...

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge
namespace | pappso::cbor
namespace | pappso::cbor::psm